
QGIS Application - Feature request #10528

Automatically apply Color Ramp

2014-06-10 08:25 AM - Antonio Locandro

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 18938

Description

Currently if you change the color ramp the change is not applied to Symbol unless you click on it, the default behavior should be once I

select a color ramp the symbol gets updated automatically without touching Value/Label, just updating Symbol

History

#1 - 2014-06-10 08:34 AM - Antonio Locandro

This should also apply to the invert checkbox,it should automatically invert Symbols if checked or if unchecked

#2 - 2014-06-24 05:12 AM - Paolo Cavallini

- Category set to Symbology

- Subject changed from Color Ramp to Automatically apply Color Ramp

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2018-03-19 06:57 PM - Antonio Locandro

Tested latest version and it seems to work according to this issue, so I think we can close this one

#5 - 2018-03-19 08:39 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed
